/* 导航栏css*/
.ant-menu-item:focus{outline:none!important}
.langs{width:100%;height:40px;line-height:44px;text-align:right} 
.langs .ant-dropdown-trigger{display:inline-block}  
.langs .anticon{margin-top:24px;margin-right:24px;font-size:14px;vertical-align:top;cursor:pointer}  
.wrap{width:1200px;padding:10px 0;margin:0 auto;background-color:#fff}  
.wrap .header-box{height:50px;line-height:50px}  
.wrap .head-title{cursor:pointer;color:#333;font-weight:500;font-size:22px;vertical-align:top} 
.wrap .head-title:focus,.wrap .logo:focus{outline:none!important}   
.wrap .header-menu{float:right}
.wrap .ant-menu-horizontal{border-bottom:none}  
.wrap .ant-menu-horizontal .ant-menu-item{margin:0 33px;padding:0 4px} 
.wrap .ant-menu-horizontal .ant-menu-item-selected,.wrap .ant-menu-item:hover{color:#3367cd;border-bottom:4px solid #3367cd} 
.wrap .ant-menu-item:last-child{transition:opactiy .5s}
.wrap .ant-menu-item-selected:last-child,.wrap .ant-menu-item:last-child:hover{border-bottom:none}
.red-tip{margin-right:5px;vertical-align:middle} 
.background-image{display:flex;flex-direction:column;text-align:left;background:#fff;height:100%;min-height:749px;width:100%;min-width:1200px;background-image:url(login_back.e90c5ae4f13e470ae503.png);background-repeat:no-repeat;background-position:0 0;position:relative;background-size:cover}   
.ant-form-item{margin-bottom:24px}  
.top{text-align:center}
.header a{text-decoration:none}
.logo{cursor:pointer;max-width:240px;max-height:48px;margin-right:13px}
.title{position:relative;color:rgba(0,0,0,.85);font-weight:600;font-size:33px;font-family:Myriad Pro,Helvetica Neue,Arial,Helvetica,sans-serif;vertical-align:middle}
.desc{margin-top:12px;margin-bottom:40px;color:rgba(0,0,0,.45);font-size:14px}
.wrap-footer{background-color:#0a1d30;width:100%}
.wrap-footer .wrap-footer-product{background-color:#0a1d30;overflow:hidden;color:#9b9b9b;margin:0 auto;padding-bottom:10px;width:1200px}
.wrap-footer .wrap-footer-product .ant-menu,.wrap-footer .wrap-footer-product .ant-menu-item:active{background-color:#0a1d30}
.wrap-footer .wrap-footer-product .ant-menu-item:hover{color:#fff}
.wrap-footer .wrap-footer-product .ant-menu-item-selected{background-color:#0a1d30;color:#fff!important} 
.wrap-footer .wrap-footer-product .footer-item{float:left;width:33.3%;font-size:12px;margin-top:38px}     .wrap-footer .wrap-footer-product .footer-item li{height:26px;line-height:26px;color:#9b9b9b}
.wrap-footer .wrap-footer-product .footer-item li:first-child{font-size:14px;color:#d8d8d8;font-weight:600}     
.wrap-footer .wrap-footer-product .ant-menu-vertical{border-right:none} 
.wrap-footer .wrap-footer-desc{text-align:center;background:#061321;font-size:12px;color:#626262;}

/* 左边菜单栏css*/
page-grid[_ngcontent-jmf-c327]{width:100%;min-height:851px;background:url('../images/star-background.png') no-repeat top #f5f6fa}
page-grid[_ngcontent-jmf-c327]
.enterprise-console-container[_ngcontent-jmf-c327]{margin:0 auto;width:85%;padding-top:156px;padding-bottom:37px;overflow:hidden}   [nz-menu][_ngcontent-jmf-c327]{width:25%;padding-top:27px;min-height:810px;float:left} 
.ant-menu-inline>.ant-menu-submenu>.ant-menu-submenu-title{font-weight:500} 
.ant-menu:not(.ant-menu-horizontal) .ant-menu-item-selected{background:transparent} 
.ant-menu-inline .ant-menu-item:after{border-right:none}
.ant-menu-item-selected{background:transparent} 
.ant-menu-inline .ant-menu-submenu-title{margin:0} 
.console-menu-icon{width:20px}  
.console-menu-title{vertical-align:middle;margin-left:9px} 
.ant-menu-item:focus{outline:none!important}
.tabset-container{margin-top:16px;height:450px;overflow-y:auto}                         
.api-test-content[_ngcontent-jmf-c327]{width:74%;padding:27px;background:#fff;min-height:810px;margin-left:1%;float:left} 
.api-title[_ngcontent-jmf-c327]{font-size:18px;color:#333;padding-bottom:12px} 
.align-item-center[_ngcontent-jmf-c327]{text-align:center} 
.blue[_ngcontent-jmf-c327]{cursor:pointer;color:#3367cd}  
.oneLi[_ngcontent-jmf-c327]{position:relative} 
.posiOneLi[_ngcontent-jmf-c327]{position:absolute;left:23px;top:12px;width:15px;height:15px}

.dialog{
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: rgba(0,0,0,0.4);
	z-index: 1;
}
.dialog .dialog-content{
	position: absolute;
	width: 380px;
	height: 230px;
	background: rgba(255,255,255);
	border-radius: 8px;
	backdrop-filter: blur(50px);
	position: absolute;
	left: calc(50% - 190px);
	top: calc(50% - 260px);;
}
.dialog .title{
	width: 100%;
	text-align: center;
	line-height: 40px;
	font-size: 18px;
	margin-top: 30px;
	
}
.dialog .item{
	width: 260px;
	height: 40px;
	background: #409EFF;
	margin: auto;
	margin-top: 20px;
	line-height: 40px;
	text-align: center;
	border-radius: 8px;
	backdrop-filter: blur(50px);
	color: #fff;
	cursor: pointer;
}
.dialog .close-icon{
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
	height: 40px;
}


.certificateBox {
	background: #061321;
	padding: 20px 0 0px 0;
}
.certificateBox .permitNumber {
	width: 1200px;
	color: #626262;
	width: 1200px;
	margin: auto;
	font-size: 12px;
	line-height: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.certificateBox .certificateNumber {
	margin-right: 30px;
}
.identifierBottom {
	  display: flex;
	  align-items: center;
	  background: #061321;
	  color: #626262;
	  margin: auto;
	  padding: 0 0 10px 0;
	  line-height: 20px;
	  text-align: center;
	  font-size: 12px;
}
.identifierBottom .recordNumber{
	  display: flex;
	  align-items: center;
	  justify-content: center;
	  margin-right: 50px;
}
.identifierBottom .recordNumber .recordNumberImg{
	 width: 16px;
	 height: 17px;
	 margin-right: 3px;
}
.identifierBottom .identifierBottomBox {
	width: 1200px;
	margin: auto;
}